.Box301{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1071{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_71_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W7 JIS2004;
 color:#ff0000;
}
.Box1072{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box438{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box760{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box740{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1069{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:10px !important;
}
#b2268L{
border:1px solid transparent;
;
}
#b2268C{
border:1px solid transparent;
;
}
#b2268R{
border:1px solid transparent;
;
}
.Box2268{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
#b2268L{
background-color:#eaf4ff;
}
#b2268C{
background-color:#eaf4ff;
}
#b2268R{
background-color:#eaf4ff;
}
.Box1041{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box2142{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2142{
background-color:#EEEEEE;
}
#td43_17 {
background-color:#00479C;text-align:center;
vertical-align:middle;
font-size:2.0rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
}
.ClassTB43{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:0px;
}
.ClassTB43 td{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB43 th{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB43_TD1{
font-size:1.4rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB43_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:0px !important;
}
#b3944L{
border:1px solid transparent;
}
#b3944R{
border:1px solid transparent;
}
.Box3944{
margin-top:0px;
margin-bottom:30px;
padding-bottom:20px;
width: 700px;
box-sizing:border-box;
border:1px solid transparent;
background-color:#ecf6ff;
float: left;
}
.text4661{
  color:#FFFFFF;
text-align: center;
}
#ClassTB61{
clear: both;
}
#ClassTB61 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
}
#ClassTB61 li{
padding-right:20px;
}
#ClassTB61 li:last-child{
padding-right:0px;
}
.box4661{
  display: table-cell;
  list-style: none;
}
.text4661{
  vertical-align: middle;
  text-align: center;
  width: 400px;
  height: 60px;
  box-sizing:border-box;
  line-height:50px;
;
background: #333333;
border-radius: 10px;
  color:#FFFFFF;
  font-size:1.8rem;
border:1px solid transparent;
}
.text4661 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4661 a, .box4661 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4661 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3156{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box447{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB48 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg48{
float: left;
text-align: left;
width: 100%;
}
ul.boximg48 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 20px) /2 );
margin-right: 20px;
}
ul.boximg48 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg48 li:last-child{
margin-right: 0px;
}
#ClassTB48 ul.boximg48:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB48 ul.boximg48:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB48 ul.boximg48:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box454{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:30px !important;
}
#ClassTB55 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg55{
float: left;
text-align: left;
width: 100%;
}
ul.boximg55 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg55 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg55 li:last-child{
margin-right: 0px;
}
#ClassTB55 ul.boximg55:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB55 ul.boximg55:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB55 ul.boximg55:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_55_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.page_55_2{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.page_55_3{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.Box1074{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB73 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg73{
float: left;
text-align: left;
width: 100%;
}
ul.boximg73 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg73 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg73 li:last-child{
margin-right: 0px;
}
#ClassTB73 ul.boximg73:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB73 ul.boximg73:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB73 ul.boximg73:last-child {
    margin-top: 0px;
    margin-bottom:30px;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3163{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box462{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box764{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3157{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box450{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box753{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box459{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box466{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box467{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:30px !important;
}
.text4645{
  color:#FFFFFF;
text-align: center;
}
#ClassTB45{
clear: both;
}
#ClassTB45 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
}
#ClassTB45 li{
padding-right:20px;
}
#ClassTB45 li:last-child{
padding-right:0px;
}
.box4645{
  display: table-cell;
  list-style: none;
}
.text4645{
  vertical-align: middle;
  text-align: center;
  width: 400px;
  height: 60px;
  box-sizing:border-box;
  line-height:50px;
;
background: #333333;
border-radius: 10px;
  color:#FFFFFF;
  font-size:1.8rem;
border:1px solid transparent;
}
.text4645 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4645 a, .box4645 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4645 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:30px !important;
}
div.IdCOM1_71{
text-align:center;
}
div.IdCOM1_71  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_72  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
.IdIMG1_38{
text-align:center;

}
.IdIMG1_38 img{
margin: 0 auto;

}
.IdIMG1_60{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_60 img{
margin-left: 0px;

}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
.IdIMG1_40{
text-align:center;

}
.IdIMG1_40 img{
margin: 0 auto;

}
div.IdCOM1_69{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_69  img{
text-align:left;
}
div.IdCOM1_68{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_68  img{
text-align:left;
}
div.IdCOM2_68{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM2_68  img{
text-align:left;
}
div.IdCOM3_68{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM3_68  img{
text-align:left;
}
div.IdMI1_68{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_68 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_68{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_68 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_68{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_68 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
.IdIMG1_42{
text-align:center;

}
.IdIMG1_42 img{
margin: 0 auto;

}
div.IdCOM3_44{
text-align: justify !important;
text-justify: inter-ideograph !important;
}
div.IdCOM3_44  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_47  img{
text-align:left;
}
.IdIMG1_47{
text-align:center;

}
.IdIMG1_47 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_54  img{
text-align:left;
}
.IdIMG1_54{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_54 img{
margin-left: 0px;

}
div.IdCOM1_74{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_74  img{
text-align:left;
}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_62  img{
text-align:left;
}
.IdIMG1_62{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_62 img{
margin-left: 0px;

}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
.IdIMG1_64{
text-align:center;

}
.IdIMG1_64 img{
margin: 0 auto;

}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_50  img{
text-align:left;
}
.IdIMG1_50{
text-align:center;

}
.IdIMG1_50 img{
margin: 0 auto;

}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_52  img{
text-align:left;
}
.IdIMG1_53{
text-align:center;

}
.IdIMG1_53 img{
margin: 0 auto;

}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_59  img{
text-align:left;
}
.IdIMG1_59{
text-align:center;

}
.IdIMG1_59 img{
margin: 0 auto;

}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_66  img{
text-align:left;
}
.IdIMG1_66{
text-align:center;

}
.IdIMG1_66 img{
margin: 0 auto;

}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_67  img{
text-align:left;
}
.IdIMG1_67{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_67 img{
margin-left: 0px;

}
